{
  "project_info": {
    "project_number": "212936744078",
    "project_id": "keypalette-7290a",
    "storage_bucket": "keypalette-7290a.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:212936744078:android:7890a6d3cf3cc5360f3ddf",
        "android_client_info": {
          "package_name": "com.keypalette.theme"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDR8F_xFl9yiV3f9Hsgi_zw_BL_mesGIk0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}